{% extends "base.html.j2" %}
{% block title %}ONAPTEST Bench{% endblock %}

{% block content %}
<h1 class="title is-1">{{ info.title }}</h1>

<div class="container">

<article class="message">
<div class="message-header">
  <p>Results</p>
</div>
<div class="message-body">
Kubescape risk rate: {{ info.risk_rate }}%
</div>
</article>

<br>

<div class="container">
<h2 class="title is-1">Kubescape tests</h2>

<table class="table is-bordered is-striped is-narrow is-hoverable is-fullwidth">
  <thead>
    <tr>
      <th>Name</th>
      <th>Risk rate</th>
      <th>Target Treshold</th>
    </tr>
  </thead>
  <tbody>
    {% for key,value in data.items() %}

         <td>{{ key }}</td>
         <td>{{ value['risk_rate'] }}</td>
         <td>{{ value['target'] }}</td>
        </tr>
    {% endfor %}
    </tbody>
  </table>

</div>

{% endblock %}
</div>
</section>
